.ip-banner {
    display: none;
}

#inner-page-wrapper {
    margin-bottom: 0;
}

#inner-page-wrapper > .container {
    width: 100%;
    padding: 0;
}

.ip-company-info {
    position: relative;
    /*  overflow-x: hidden;*/
}

.ip-company-info .gsite-circle {
    width: 77.697vw;
    height: 77.697vw;
    top: -11.394vw;
    left: -45.939vw;
    display: none;
}

.ip-company-info .gsite-circle + .gsite-circle {
    top: 88.182vw;
    left: 42.727vw;
}

.ip-company-info .gsite-box {
    width: 61.091vw;
    height: 22.909vw;
    top: 0.727vw;
    left: 10.788vw;
    display: none;
}

.ip-company-info .gsite-box canvas {
    height: 100%;
}

.ip-company-info .gsite-box + .gsite-box {
    width: 61.091vw;
    height: 53.212vw;
    top: 73.333vw;
    left: 2.424vw;
}

.ip-company-info-content-wrap {
    padding: 3.061vw 0 4.848vw;
}

.ip-company-info-container {
    position: relative;
    width: 70.909vw;
    max-width: 100%;
    padding: 0 0.909vw;
    margin: 0 auto;
}

.ip-company-info-container p {
    font-size: var(--font-size-default);
    color: var(--font-color-default);
    line-height: 1.6;
    letter-spacing: 0.02em;
    text-align: center;
    
    margin-left: auto;
    margin-right: auto;
    margin-top: 2.273vw;
}

.ip-company-info-title {
    margin-bottom: 2.424vw;
    display: flex;
    align-items: center;
    margin: 0 calc(calc(-100vw + 100%) / 2);
}

.ip-company-info-title::before,
.ip-company-info-title::after {
    content: "";
    display: block;
    flex-grow: 1;
    height: 0.061vw;
    background: rgba(0, 0, 0, 0.1);
}

.ip-company-info-title::before {
    margin-right: -0.97vw;
}

.ip-company-info-title::after {
    margin-left: 2.121vw;
}

.ip-company-info-title .gsite-title img {
    width: 26.545vw;
}

.ip-company-info-values {
    margin-top: 3.273vw;
}

.ip-company-info-values .heading-title {
    font-family: var(--font-family-title);
    font-size: 2.424vw;
    font-weight: 500;
    color: var(--primary-color);
    line-height: 1.1;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 1.212vw;
}

.ip-company-info-values-holder {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-top: 3.636vw;
    max-width: 50vw;
    margin: 3.125vw auto 0;
}

.ip-company-info-values-holder ul li {
    position: relative;
    font-size: 1.250vw;
    color: var(--font-color-default);
    line-height: 1.4;
    letter-spacing: 0.02em;
    padding-left: 3.939vw;
    margin-bottom: 1.875vw;
}

.ip-company-info-values-holder ul li::before {
    content: "";
    display: block;
    position: absolute;
    width: 1.152vw;
    height: 0.364vw;
    left: 1.818vw;
    top: 0.485vw;
    background: var(--primary-color);
}

/*
.ip-company-info-values-holder ul:nth-child(odd) {
    width: 50%;
}

.ip-company-info-values-holder ul:nth-child(even) {
    width: 42.45%;
}
*/

.ip-company-info-video {
    position: relative;
    margin-top: 4.848vw;
    padding-bottom: 4.242vw;
}

.ip-company-info-video .gsite-bg {
    position: absolute;
    width: calc(50% + 15.939vw);
    height: calc(100% - 8.485vw);
    bottom: 0;
    left: -15.939vw;
}

.ip-company-info-video-holder {
    position: relative;
}

.ip-company-info-video-holder .image-with-spacer {
    z-index: 1;
    cursor: pointer;
    transition: all 0.4s ease-in-out;
}

.ip-company-info-video-holder .image-with-spacer.clicked {
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
}

.ip-company-info-video-holder .image-with-spacer i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 6.667vw;
    height: 6.667vw;
    border-radius: 50%;
    border: 2px solid #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 3.515vw;
    color: #ffffff;
}

.ip-company-info-video-holder .image-with-spacer i::before {
    margin-left: 10%;
}

.ip-company-info-video-holder iframe,
.ip-company-info-video-holder > div:not(.image-with-spacer) {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.ip-company-info-video-holder > div video {
    width: 100%;
    height: 100%;
}

.ip-company-info-video-holder .vjs-big-play-button,
.ip-company-info-video-holder .vjs-social-overlay {
    display: none;
}

.ip-company-info-video-buttons {
    width: 50%;
    margin-left: 50%;
    margin-top: 5.455vw;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ip-company-info-video-buttons a {
    margin-bottom: 1.212vw;
}

.ip-company-info-video-buttons a:first-child {
    margin-right: 6.667vw;
}

.ip-company-info-stats {
    display: flex;
    justify-content: center;
    padding: 7.188vw 0 3.125vw;
}

.ip-company-info-stat {
    
    padding: 2.500vw 2.250vw;
}

.ip-company-info-stat:not(:first-child) {
    border-left: 1px solid #cecece;
}
.ip-company-info-stat-inner {}
.ip-company-info-stat-inner span:first-child {
    display: block;
    font-size: 0.875vw;
    letter-spacing: 0.1em;
    color: #333;
    text-align: center;
    text-transform: uppercase;
}

.ip-company-info-stat-inner h2 {
/*    font-family: var(--font-family-title);*/
    font-size: 4.375vw;
    
    color: #1b3a5b;
    text-align: center;
    margin: 2.500vw 0 1.250vw;
}

.ip-company-info-stat-inner h2 em {
    font-style: normal;
}

.ip-company-info-stat-inner span:last-child {
    display: block;
    font-size: 0.938vw;
    letter-spacing: 0.05em;
    color: #1b3a5b;
    text-align: center;
    
}



@media only screen and (min-width: 992px) {
    .header {
        padding: 1vw 0;
    }
    .header::before {
        opacity: 1;
    }
    .header .header-logo a img {
        width: 15.125vw;
    }
    .header .site-navi .sub-menu li a {
        background: var(--primary-color);
        color: #ffffff;
    }
    .header .site-navi .sub-menu li:hover > a {
        background: var(--secondary-color);
    }
    .header .site-navi > li > .sub-menu::before {
        background: var(--primary-color);
    }
}

@media only screen and (max-width: 991px) {
    .ip-company-info-content-wrap {
        padding: 50px 0;
    }
    .ip-company-info-container {
        width: 1170px;
        padding: 0 15px;
    }
    .ip-company-info-container p {
        font-size: var(--font-size-default);
        max-width: 900px;
    }
    .ip-company-info-title {
        margin-bottom: 40px;
    }
    .ip-company-info-title .gsite-title img {
        width: 438px;
    }
    .ip-company-info-values {
        margin-top: 54px;
    }
    .ip-company-info-values .heading-title {
        font-size: 40px;
        margin-bottom: 20px;
    }
    .ip-company-info-values-holder {
        margin-top: 60px;
    }
    .ip-company-info-values-holder ul li {
        font-size: 15px;
        padding-left: 65px;
        margin-bottom: 8px;
    }
    .ip-company-info-values-holder ul li::before {
        width: 19px;
        height: 6px;
        left: 30px;
        top: 8px;
    }
/*
    .ip-company-info-values-holder ul:nth-child(odd) {
        width: 100%;
    }
    .ip-company-info-values-holder ul:nth-child(even) {
        width: 100%;
    }
*/
    .ip-company-info-video {
        margin-top: 80px;
        padding-bottom: 70px;
    }
    .ip-company-info-video .gsite-bg {
        width: calc(50% + 230px);
        height: calc(100% - 140px);
        left: -230px;
        display: none;
    }
    .ip-company-info-video-holder .image-with-spacer i {
        width: 110px;
        height: 110px;
        font-size: 58px;
    }
    .ip-company-info-video-holder iframe {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
    }
    .ip-company-info-video-buttons {
        flex-direction: column;
        width: 100%;
        margin-left: 0;
        margin-top: 90px;
    }
    .ip-company-info-video-buttons a {
        margin-bottom: 20px;
    }
    .ip-company-info-video-buttons a:first-child {
        margin-right: 0;
    }
    .ip-company-info-stats {
        flex-flow: column;
        align-items: center;
        padding: 0;
    }
    
    .ip-company-info-stat {
        border: none !important;
        width: 100%;
    }
    
    .ip-company-info-stat-inner span {
        font-size: 14px !important;
    }
    
    .ip-company-info-stat-inner h2 {
        font-size: 70px !important;
    }
    .ip-company-info-values-holder {
        justify-content: center;
        max-width: 300px;
    }
}

@media only screen and (max-width: 575px) {
    .ip-company-info-title .gsite-title img {
        width: 250px;
    }
}